# Retrieve permissions

Lists all permissions assigned to the current user.
{% admonition type="info" name="Note" %}To retrieve permissions, the token must be valid, but no scope is required. {% /admonition %}

Endpoint: GET /authoring/publishing/v1/jobs/permissions
Version: v1.0
Security: Bearer

## Response 200 fields (application/json):

  - `canReadAll` (boolean)
    Whether the user can read all jobs.

  - `canReadOwn` (boolean)
    Whether the user can read their own jobs.

  - `canViewDetailsOfAll` (boolean)
    Whether the user can view details of all jobs.

  - `canViewDetailsOfOwn` (boolean)
    Whether the user can view details of their own jobs.

  - `canCreate` (boolean)
    Whether the user can create jobs.

## Response 400 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 401 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


